<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.junit/2">
    <module_version install_time="1415656597940" last="true" origin="installer" specification_version="2.64.1">
        <file crc="3744911987" name="config/Modules/org-netbeans-modules-junit.xml"/>
        <file crc="3201134209" name="modules/locale/org-netbeans-modules-junit_ja.jar"/>
        <file crc="3750921361" name="modules/locale/org-netbeans-modules-junit_pt_BR.jar"/>
        <file crc="2135903566" name="modules/locale/org-netbeans-modules-junit_ru.jar"/>
        <file crc="4244749737" name="modules/locale/org-netbeans-modules-junit_zh_CN.jar"/>
        <file crc="1188125006" name="modules/org-netbeans-modules-junit.jar"/>
    </module_version>
</module>
